Looking to hire Laravel developers? Try LaraJobs

drupal-jsonapi maintained by prophets

Description
ORM for consuming Drupal with the JSON API module.
Last update
2017/09/01 09:04 (dev-master)
License
Downloads
96
dev-master

Last update
2017/09/01 09:04
License
Require
  • illuminate/support ~5.1
  • php ~7.0
  • php-http/guzzle6-adapter ^1.1.0
  • woohoolabs/yang dev-master
1.0.10

Last update
2017/09/01 09:04
License
Require
  • illuminate/support ~5.1
  • php ~7.0
  • php-http/guzzle6-adapter ^1.1.0
  • woohoolabs/yang dev-master
1.0.9

Last update
2017/08/24 15:45
License
Require
  • illuminate/support ~5.1
  • php ~7.0
  • php-http/guzzle6-adapter ^1.1.0
  • woohoolabs/yang dev-feature/relation-resourceobject-meta
1.0.8

Last update
2017/08/02 12:10
License
Require
  • illuminate/support ~5.1
  • php ~7.0
  • php-http/guzzle6-adapter ^1.1.0
  • woohoolabs/yang ^1.0
1.0.7

Last update
2017/07/20 12:11
License
Require
  • illuminate/support ~5.1
  • php ~7.0
  • php-http/guzzle6-adapter ^1.1.0
  • woohoolabs/yang ^1.0
1.0.6

Last update
2017/07/13 09:46
License
Require
  • illuminate/support ~5.1
  • php ~7.0
  • php-http/guzzle6-adapter ^1.1.0
  • woohoolabs/yang ^1.0
1.0.5

Last update
2017/07/07 10:09
License
Require
  • illuminate/support ~5.1
  • php ~7.0
  • php-http/guzzle6-adapter ^1.1.0
  • woohoolabs/yang ^1.0
1.0.4

Last update
2017/06/30 11:33
License
Require
  • illuminate/support ~5.1
  • php ~7.0
  • php-http/guzzle6-adapter ^1.1.0
  • woohoolabs/yang ^1.0
1.0.3

Last update
2017/06/30 11:04
License
Require
  • illuminate/support ~5.1
  • php ~7.0
  • php-http/guzzle6-adapter ^1.1.0
  • woohoolabs/yang ^1.0
1.0.2

Last update
2017/06/30 09:39
License
Require
  • illuminate/support ~5.1
  • php ~7.0
  • php-http/guzzle6-adapter ^1.1.0
  • woohoolabs/yang ^1.0
1.0.1

Last update
2017/06/27 12:02
License
Require
  • illuminate/support ~5.1
  • php ~7.0
  • php-http/guzzle6-adapter ^1.1.0
  • woohoolabs/yang ^1.0
1.0.0

Last update
2017/06/23 10:39
License
Require
  • illuminate/support ~5.1
  • php ~7.0
  • php-http/guzzle6-adapter ^1.1.0
  • woohoolabs/yang ^1.0

Comments
comments powered by Disqus